Python logilab-common Package Insecure File Creation Vulnerability

Bugtraq ID: 65253
Class: Input Validation Error
CVE: CVE-2014-1838
Remote: No
Local: Yes
Published: Jan 30 2014 12:00AM
Updated: May 07 2015 05:17PM
Credit: Jakub Wilk
Vulnerable: Python Software Foundation logilab-common 0.60.1
Oracle Solaris 11.1
openSUSE openSUSE 13.1
openSUSE openSUSE 12.3
Not Vulnerable: Oracle Solaris 11.1.18.5.0


 

Privacy Statement
Copyright 2010, SecurityFocus